﻿@import url(layout.css);
body {
	color: #000;
	font-size: 12px;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-style: normal;
	background-color: #B8CCE4; /*#50789c; /* silver*/
}
#container1 {
	width: 996px;
	margin: 0 auto;
	background: #fff url(../images/bkgd_tile.gif) top;
	background-repeat: repeat-y;
	padding-right:0px;
	padding-left:0px;
}

#container {
	width: 996px;
	margin: 0 auto;
	background: #fff url(../images/bkgd_tile.gif) top;
	background-repeat: repeat-y;
}
#masthead {
	text-align: right;
	margin-right: 9px;
	margin-left: 9px;
	width: 969px;
	padding-left: 9px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #18204a;
}

#masthead2 {
	text-align: right;
	margin-right: 9px;
	margin-left: 9px;
	width: 976px;
	padding-bottom: 5px;
	/*background-color: #18204a;*/
	background-color: yellow;
}
#masthead1 {
	text-align: right;
	margin-right: 9px;
	margin-left: 9px;
	/*width: 976px;
	padding-left: 0px;
	padding-right:2px;*/
	background-color: yellow;
}
#navigation {
	/*margin-right: 9px;
	margin-left: 9px;*/
	background-color: #d3d3d3;
	overflow: hidden;
}
#column_main {
	width: 960px;
	margin: 0 auto;
	padding: 0 9px 9px 9px;
	/* width: 959px;
	margin: 0 0 0 10px;
	padding: 0 10px 10px 10px; */
}#column_l {
	width: 710px;
	margin: 0 0 0 9px;
	padding: 0 9px 9px 9px;
	border-right-color:#d3d3d3;
	border-right-style:groove;
	border-right-width:0px;
	
}
#column_r {
	width: 200px;
	margin: 0 9px 0 0;
	float: right;
	/* background-color: #eef; */
 	/*background-color: #c4bc96;*/
	position: relative;
	/* right: 9px; */
	padding-right: 6px;
	padding-left: 0px;
}
#footer {
	text-align: center;
	background-color:#18204A  ; /*#173552 ;*/
	margin-right: 9px;
	margin-left: 9px;
	overflow: hidden;
	padding: 2px;
}
#footer2 {
	text-align: center;
	background-color: #d3d3d3;
	margin-right: 9px;
	margin-left: 9px;
	overflow: hidden;
	padding: 2px;
}

/* Styles for Masthead */
/*#masthead img {
	float: left;
} */


#masthead p {
	font-size: 30px;
	font-family: "Arial";
	color: #18204a;
	text-align: center;
	margin: 40px 80px 0 30px;
	font-weight: bold;
}
/* Styles for Navigation */
#navigation ul {
	list-style-type: none;
	margin: 0;
	width: 100%;
	padding: 0;
}
#navigation li {
	float: left;
}
#navigation a {
	color: #000;
	text-decoration: none;
	margin: 0 1px;
	padding: 5px;
	display: block;
	border: 1px solid #d3d3d3;
}
#navigation a:hover {
	background-color: #f2f2f2;
	border: 1px solid #f2f2f2;
}
/* Styles for Content */

h1 {
	color: #965;
	font-size: 2.0em;
}
h2 {
	color: #965;
	font-size: 1.75em;
}
h3 {
	color:#A3013A;
	font-size: 1.50em;
	font-family:  Sans-Serif;
	font-weight:bold;
}
h4 {
	color:#A3013A;
	font-size: 1.60em;
	font-family:Sans-Serif;
	font-weight:bold;
	
}
h5 {
	color: #965;
	font-size: 0.75em;
}
h6 {
	color: #965;
	font-size: 0.5em;
}
big {
	color: #965;
	font-size: medium;
}
#column_r p {
	color: #000;
	font-size: small;
	text-align: left;
	margin: 0;
	padding: 5px;
}
#column_r h4 {
	margin-bottom: 0;
}
#column_r ul {
	margin-left: 5px;
	padding-top: 0;
	padding-left: 10px;
}
#column_r ul li {
	font-size: x-small;
	display: list-item;
	list-style-position: outside;
}
/* Styles for Footer */
#footer p {
	color: #fff;
	font-size: x-small;
	margin-top: 2px;
	margin-bottom: 6px;
}
#footer a {
	color: white;
	text-decoration: none;
}
#footer a:hover {
	/*color: #fff;*/
	text-decoration: none;
	color: orange;
}
/* Styles for Links */
a {
	color: #173552;
	text-decoration: underline;
}
a:hover {
	color: #A3013A;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}


/* Newsletter Format */
.hdrstyle
{
 text-align:right;
}
.HomePageHeader
{
  font-size: 1.30em;font-family: Sans-Serif;font-weight:bold;color:maroon
}
.ttlSubHeader
{
    FONT-FAMILY: Gotham, Verdana, Helvetica, sans-serif;
    COLOR: #f88c00;
    FONT-SIZE: smaller;
    FONT-WEIGHT: bold
}
A.aQuickLink
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #0053bc;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: lighter;
    TEXT-DECORATION: none
}
A.aQuickLink:hover
{
    FONT-WEIGHT: bold
}
A.aQuickResLink
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #0a8fde;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bolder;
    TEXT-DECORATION: none
}
A.aQuickResLink:hover
{
    TEXT-DECORATION: underline
}
A.aSimpleLink
{
    BORDER-BOTTOM: #0053bc 1px dotted;
    COLOR: #f88c00;
    TEXT-DECORATION: none
}

/* Nita added these styles  */
.auto-style2 {
	margin-left: 40px;
	margin-right:40px;
	text-align:justify;
}


/* These are for the help/Accessibility Page */

.table_accessibility {
	width: 50%;
}
.table_accessibility tr {
	text-align: left;
	vertical-align: text-top;
}
.table_accessibility td {
	text-align: left;
	vertical-align: text-top;
	border:thin dotted #999;
}
.table_accessibility th{
	text-align: left;
}
/* Styles for the PAWS program Page -  */
#container1 {width:986px;}
.intro{display:inline; color: #333333; font-weight:700; text-align:left;}
.notation{margin-top:40px;font-size:80%;}
#lastImg{text-align:left;margin-top:2em;}
#rightCol{
	float:left;
	width:400px; 
	background-color:#CCCCCC;
	margin-top:.5em; 
	padding:.5em;
}
#highlight{
	border:2px solid #CC0000;
	background-color:#ffffff;
	padding:.5em;
}
.marginRight{margin-right: 6px;}
#hrGrey{
	color:#EFEFEF; 
	width:60%; 
	height:1px;
}
/* ends here */

/*Styles for the Research menu TYC data - Added By Jaga as per Mike's */

div.commit {text-align:center;margin-top:.8em;}
table.commit {
	border-collapse: collapse;
	/*	border: 1px solid #839E99;*/
	border:none;
	border-collapse:collapse;
	background: #f1f8ee;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .6em;
	line-height: 1em;
}
table.commit caption { font-size: 1.4em; font-weight: bold; text-align: center; padding: 1em 4px; }
table.commit tr, td{font-size:100%}
table.commit td, th { padding: 3px 3px .5em 3px; line-height: 1.3em; }
table.commit td {text-align:right; padding-right:6em;}
table.commit th {
	color: #fff;
	font-weight: bold;
	text-align: left;
	padding-right: .5em;
	vertical-align: top;
	background-color: #82879F;
}
table.commit th.colHdr {
	color:#333333;
}
table.commit thead th {
	text-align: center;
	background-color: #FFFFFF;
}
tr.odd td {
	background-color: #DADDE7;
}
tr.odd th {
	background-color: #6B728F;
}

/*td a, td a:link { color: #325C91; }
td a:visited { color: #466C8E; }
td a:hover, td a:focus { color: #1E4C94; }
th a, td a:active { color: #fff; }
tfoot th, tfoot td {
	color: #fff;
	background-color: #2C2F58;
}*/
/*table.commit th + td { padding-left: .5em; }*/
.colCommit{width:20%}
.size1{width:233px;}
.size2{width:122px;}
.size3{width:122px;}
.notation{
	font-weight:bold;
	font-size:75%;
	padding-top:.2em;
	text-align:center;
}
.notation span{font-size:1.6em;}
/* Ends here */

/* Styles for sentences.aspx for Research menu */

.ContentTitle {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.NoteContent {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.FatalContent {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.HeaderEmphasis {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #ffffff;
FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #000099
}
.Output {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #cccccc
}
.WarnContentFixed {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Courier New, Courier; BACKGROUND-COLOR:
#ffffff
}
.Graph {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.DataStrong {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #000000;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.Document {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.BeforeCaption {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.ContentsDate {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; WIDTH: 100%; COLOR:
#003399; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.Pages {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; MARGIN-LEFT: 8px;
COLOR: #003399; MARGIN-RIGHT: 8px; FONT-STYLE: normal; FONT-FAMILY:
Verdana, Arial, Helvetica; LIST-STYLE-TYPE: decimal; BACKGROUND-COLOR:
#ffffff
}
.TitlesAndFooters {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.NoteBanner {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.IndexProcName {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
LIST-STYLE-TYPE: decimal; BACKGROUND-COLOR: #ffffff
}
.ProcTitle {
	FONT-WEIGHT: normal; FONT-SIZE: small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.Data {
	FONT-WEIGHT: normal; FONT-SIZE: small; COLOR: #000000;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.Table {
	FONT-WEIGHT: normal; FONT-SIZE: small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #cccccc
}
.top_stacked_value {
	PADDING-BOTTOM: 1px
}
.middle_stacked_value {
	PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.bottom_stacked_value {
	PADDING-TOP: 1px
}
.IndexAction {
	FONT-WEIGHT: normal; FONT-SIZE: small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.FooterEmpty {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #ffffff; FONT-STYLE:
normal; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR:
#000099
}
.SysTitleAndFooterContainer {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH:
0px; FONT-SIZE: xx-small; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 100%; COLOR:
#003399; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-WIDTH: 0px

}
.RowFooterEmpty {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #ffffff; FONT-STYLE:
normal; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR:
#000099
}
.RowFooterEmphasis {
	FONT-WEIGHT: normal; FONT-SIZE: small; COLOR: #ffffff;
FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #000099
}
.FooterFixed {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #ffffff;
FONT-STYLE: normal; FONT-FAMILY: Courier New, Courier; BACKGROUND-COLOR:
#000099
}
.RowFooterStrongFixed {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffffff;
FONT-STYLE: normal; FONT-FAMILY: Courier New, Courier; BACKGROUND-COLOR:
#000099
}
.ExtendedPage {
	BORDER-TOP-WIDTH: 1pt; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH:
1pt; FONT-SIZE: x-small; BORDER-BOTTOM-WIDTH: 1pt; COLOR: #003399;
FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 1pt
}
.ContentFolder {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #ffffff
}
.Container {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.Date {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; WIDTH: 100%; COLOR:
#003399; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.RowFooterFixed {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #ffffff;
FONT-STYLE: normal; FONT-FAMILY: Courier New, Courier; BACKGROUND-COLOR:
#000099
}
.Caption {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.WarnBanner {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.Frame {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.HeaderStrongFixed {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffffff;
FONT-STYLE: normal; FONT-FAMILY: Courier New, Courier; BACKGROUND-COLOR:
#000099
}
.IndexTitle {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.NoteContentFixed {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Courier New, Courier; BACKGROUND-COLOR:
#ffffff
}
.DataEmphasisFixed {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #000000;
FONT-STYLE: italic; FONT-FAMILY: Courier New, Courier; BACKGROUND-COLOR:
#ffffff
}
.Note {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.Byline {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.FatalBanner {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.ProcTitleFixed {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Courier New, Courier; BACKGROUND-COLOR:
#ffffff
}
.ByContentFolder {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #ffffff
}
.PagesProcLabel {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
LIST-STYLE-TYPE: decimal; BACKGROUND-COLOR: #ffffff
}
.RowFooterEmphasisFixed {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #ffffff;
FONT-STYLE: italic; FONT-FAMILY: Courier New, Courier; BACKGROUND-COLOR:
#000099
}
.RowHeaderFixed {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #ffffff;
FONT-STYLE: normal; FONT-FAMILY: Courier New, Courier; BACKGROUND-COLOR:
#000099
}
.WarnContent {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.DataEmpty {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #000000;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.Cell {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.Header {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #ffffff; FONT-STYLE:
normal; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR:
#173552;
}
.PageNo {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.ContentProcLabel {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
LIST-STYLE-TYPE: decimal; BACKGROUND-COLOR: #ffffff
}
.HeaderFixed {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #ffffff;
FONT-STYLE: normal; FONT-FAMILY: Courier New, Courier; BACKGROUND-COLOR:
#000099
}
.PagesTitle {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.RowHeaderEmpty {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #ffffff;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #000099
}
.PagesProcName {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
LIST-STYLE-TYPE: decimal; BACKGROUND-COLOR: #ffffff
}
.Batch {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #ffffff;
FONT-STYLE: normal; FONT-FAMILY: Courier New, Courier; BACKGROUND-COLOR:
#ffffff
}
.ContentItem {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #ffffff
}
.Body {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; MARGIN-LEFT: 8px;
COLOR: #003399; MARGIN-RIGHT: 8px; FONT-STYLE: normal; FONT-FAMILY:
Verdana, Arial, Helvetica; BACKGROUND-COLOR: #ffffff
}
.PagesDate {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; WIDTH: 100%; COLOR:
#003399; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.HeaderEmpty {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #ffffff;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #000099
}
.FooterStrong {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffffff;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #000099
}
.FooterEmphasis {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #ffffff;
FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #000099
}
.ErrorContent {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.DataFixed {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #000000;
FONT-STYLE: normal; FONT-FAMILY: Courier New, Courier; BACKGROUND-COLOR:
#ffffff
}
.HeaderStrong {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffffff;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #000099
}
.RowFooter {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #ffffff;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #000099
}
.TitleAndNoteContainer {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH:
0px; FONT-SIZE: xx-small; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 100%; COLOR:
#003399; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-WIDTH: 0px

}
.DataEmphasis {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #000000;
FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.IndexItem {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; MARGIN-LEFT: 6pt;
COLOR: #003399; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial,
Helvetica; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #ffffff
}
.FatalContentFixed {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Courier New, Courier; BACKGROUND-COLOR:
#ffffff
}
.BylineContainer {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH:
0px; FONT-SIZE: xx-small; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 100%; COLOR:
#003399; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-WIDTH: 0px

}
.FooterEmphasisFixed {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #ffffff;
FONT-STYLE: italic; FONT-FAMILY: Courier New, Courier; BACKGROUND-COLOR:
#000099
}
.RowFooterStrong {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffffff;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #000099
}
.UserText {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.BodyDate {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; WIDTH: 100%; COLOR:
#003399; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.HeadersAndFooters {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #ffffff;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #000099
}
.RowHeaderEmphasisFixed {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #ffffff;
FONT-STYLE: italic; FONT-FAMILY: Courier New, Courier; BACKGROUND-COLOR:
#000099
}
.ErrorBanner {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.ContentProcName {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
LIST-STYLE-TYPE: decimal; BACKGROUND-COLOR: #ffffff
}
.RowHeaderStrong {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffffff;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #000099
}
.Contents {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; MARGIN-LEFT: 8px;
COLOR: #003399; MARGIN-RIGHT: 8px; FONT-STYLE: normal; FONT-FAMILY:
Verdana, Arial, Helvetica; LIST-STYLE-TYPE: decimal; BACKGROUND-COLOR:
#ffffff
}
.FooterStrongFixed {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffffff;
FONT-STYLE: normal; FONT-FAMILY: Courier New, Courier; BACKGROUND-COLOR:
#000099
}
.PagesItem {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #ffffff
}
.RowHeader {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #ffffff; FONT-STYLE:
normal; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR:
#173552;
}
.RowHeaderStrongFixed {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffffff;
FONT-STYLE: normal; FONT-FAMILY: Courier New, Courier; BACKGROUND-COLOR:
#000099
}
.AfterCaption {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.RowHeaderEmphasis {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #ffffff;
FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #000099
}
.DataStrongFixed {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #000000;
FONT-STYLE: normal; FONT-FAMILY: Courier New, Courier; BACKGROUND-COLOR:
#ffffff
}
.Footer {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #ffffff;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #000099
}
.FolderAction {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.HeaderEmphasisFixed {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #ffffff;
FONT-STYLE: italic; FONT-FAMILY: Courier New, Courier; BACKGROUND-COLOR:
#000099
}
.SystemTitle {
	FONT-WEIGHT: bold; FONT-SIZE: medium; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.ErrorContentFixed {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Courier New, Courier; BACKGROUND-COLOR:
#ffffff
}
.SystemFooter {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #003399;
FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.Index {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #003399;
FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica;
BACKGROUND-COLOR: #ffffff
}
.l {
	TEXT-ALIGN: left
}
.c {
	TEXT-ALIGN: center
}
.r {
	TEXT-ALIGN: right
}
.d {
	
}
.t {
	VERTICAL-ALIGN: top
}
.m {
	VERTICAL-ALIGN: middle
}
.b {
	VERTICAL-ALIGN: bottom
}
TD {
	VERTICAL-ALIGN: top
}
TH {
	VERTICAL-ALIGN: top
}
.stacked_cell {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px;
PADDING-TOP: 0px
}

/* this is for the slider Show in the home page */
#feature-content {
	margin-bottom: 18px;
	
	}
	#feature-left {
		width: 940px;
		float: left;
		padding-right: 15px;
		}

   #slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:300px;
		height:220px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:696px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		/*background:url(../images/btn_prev.gif) no-repeat 0 0;	*/
		}	
	#nextBtn a, #slider1next a{ 
		/*background:url(../images/btn_next.gif) no-repeat 0 0;	*/
		}	
		
	/* numeric controls */	

	ol#controls{
		margin: 0.5em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:aliceblue;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#B6CAD8;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
#head_links 
{	
   /*float:center;*/
	position:relative;
    font-size:1.0em;
   /*right:140px;*/
   /* top:10px;*/
    color:#ffffff;
    text-decoration:none;
    margin-top:-120px;
    left:-20px;
    background-color:#18204a;
   /* margin-right:
    0px;*/
	/*position:absolute;
    /*color:#c2e5f4;*/
}

 
.heading {
margin: 1px;
padding: 3px 10px;
cursor: pointer;
position: relative;
color:#E66A38;
width:850px;
text-decoration:underline;
font-weight:bold;

}
.content {
padding: 5px 10px;
background-color:#fafafa;

}
p { padding: 5px 0; }
